function RedirectToDesktopSite(){
		
	if (!$.browser.mobile || $.cookie("stayInDesktop") ){
		var siteDomain = $('#sitedomain_b2c').attr('href');
		var path = window.location.pathname.replace('/mobile','');
		// HK: 21/02/2017
		if (typeof pathFilter == 'function'){
			path = pathFilter(path);
		}
		window.location.href = siteDomain + path + window.location.search;	
	}
		
}
// HK: 04/06/2017
//RedirectToDesktopSite();		 	
